.lead-text{
    padding-top: 48px;
    padding-bottom: 43px;
    margin-bottom: 0;

    @include media-breakpoint-down(sm){
        padding-top: 40px;
    }


    @include media-breakpoint-down(xs){
        position: relative;
        z-index: 2;
        background-color: $primary;
        color: white;
        margin-left: -16px;
        margin-right: -16px;
        padding: 40px 16px 30px;

        .text-primary{
            color: $danger !important;
        }
    }
}